Activity log for bug #1549620

Date Who What changed Old value New value Message
2016-02-25 05:54:13 Kai-Heng Feng bug added bug
2016-02-25 05:54:21 Kai-Heng Feng linux (Ubuntu): assignee Kai-Heng Feng (kaihengfeng)
2016-02-25 05:54:31 Kai-Heng Feng linux (Ubuntu): status New Confirmed
2016-03-06 21:16:35 Christopher M. Penalver linux (Ubuntu): importance Undecided Low
2016-03-06 21:16:35 Christopher M. Penalver linux (Ubuntu): status Confirmed Incomplete
2016-03-15 17:52:36 Brad Figg nominated for series Ubuntu Vivid
2016-03-15 17:52:36 Brad Figg bug task added linux (Ubuntu Vivid)
2016-03-15 17:52:43 Brad Figg linux (Ubuntu Vivid): status New Fix Committed
2016-03-19 01:35:35 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-lts-wily
2016-03-21 14:55:09 Kamal Mostafa tags verification-needed-vivid
2016-03-21 14:55:29 Kamal Mostafa tags verification-needed-vivid verification-needed-vivid verification-needed-wily
2016-03-22 05:18:35 Kai-Heng Feng tags verification-needed-vivid verification-needed-wily verification-done-vivid verification-done-wily
2016-03-22 05:19:28 Kai-Heng Feng linux (Ubuntu): status Incomplete Fix Committed
2016-04-05 08:53:56 Launchpad Janitor linux (Ubuntu Vivid): status Fix Committed Fix Released
2016-04-05 08:54:26 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released